aboutsummaryrefslogtreecommitdiffstats
path: root/main/openjdk6/icedtea6-1.9.7-generate_cacerts-1.patch
diff options
context:
space:
mode:
Diffstat (limited to 'main/openjdk6/icedtea6-1.9.7-generate_cacerts-1.patch')
-rw-r--r--main/openjdk6/icedtea6-1.9.7-generate_cacerts-1.patch6
1 files changed, 3 insertions, 3 deletions
diff --git a/main/openjdk6/icedtea6-1.9.7-generate_cacerts-1.patch b/main/openjdk6/icedtea6-1.9.7-generate_cacerts-1.patch
index 97b6ce522c..9f3074dff4 100644
--- a/main/openjdk6/icedtea6-1.9.7-generate_cacerts-1.patch
+++ b/main/openjdk6/icedtea6-1.9.7-generate_cacerts-1.patch
@@ -188,7 +188,7 @@
+#!/bin/sh
+# Simple script to extract x509 certificates and create a JRE cacerts file.
+
-+function get_args()
++get_args()
+ {
+ if test -z "${1}" ; then
+ showhelp
@@ -229,7 +229,7 @@
+ done
+ }
+
-+function check_arg()
++check_arg()
+ {
+ echo "${2}" | grep -v "^-" > /dev/null
+ if [ -z "$?" -o ! -n "$2" ]; then
@@ -239,7 +239,7 @@
+ }
+
+
-+function showhelp()
++showhelp()
+ {
+ echo "`basename ${0}` creates a valid cacerts file for use with IcedTea."
+ echo ""